<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
* @version $Id 3 2008-08-25 18:35 $
*/
!defined('IN_MUDDER') && exit('Access Denied');

if(!check_submit('mysubmit')) {

    $row = $db->get_one("SELECT COUNT(*) count FROM {$dbpre}shops WHERE adduid='{$user->uid}'");
    $total = &$row['count'];
    if($total > 0) {
        $query = $db->query("SELECT *,FROM_UNIXTIME(addtime,'%Y-%m-%d %H:%i:%s')as addtime FROM {$dbpre}shops WHERE adduid='{$user->uid}' ORDER BY addtime DESC LIMIT $limit");
        while($shop = $db->fetch_array($query)) {
            $shop['shopname'] .= trim($shop['subname']) ? "({$shop['subname']})" : '';
            $status_arr = array('1'=>'正常','2'=>'未审核','3'=>'停止营业','4'=>'暂停营业','5'=>'尚未开业','6'=>'隐藏显示');
            $shop['statusname'] = $status_arr[$shop['status']];
            $addshops[] = $shop;
        }
        $multipage = multi($total, $offset, $page, "index.php?ac=$ac");
    }

} else {

}
?>